
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID15686";
							
var currModelVersion = "";
						
var currModelName = "Definition of Scope and Framework - ITIL Service Support";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID15686.png";
			
		if (z == 68) { modelimage68.src = "../images/ado82.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado82.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado83.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado83.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado84.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado84.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(14.5, 9.8, 16.5, 10.7, "ID35989", "ID15686", "ID35989", "", false);
					
	createImageArea(20.005, 2.295, 21.974999999999998, 4.6450000000000005, "ID35986", "ID15686", "ID35986", "", false);
					
	createImageArea(16.995, 1.535, 19.785, 3.6849999999999996, "ID35983", "ID15686", "ID35983", "", false);
					
	createImageArea(13, 5.97, 14.86, 7.69, "ID35980", "ID15686", "ID35980", "", false);
					
	createImageArea(8.7, 6.295, 11.3, 8.645, "ID35977", "ID15686", "ID35977", "", false);
					
	createImageArea(17, 4.675, 21.159999999999997, 7.685, "ID35974", "ID15686", "ID35974", "", false);
					
	createImageArea(19.66, 6.299999999999999, 22.34, 9.94, "ID35971", "ID15686", "ID35971", "", false);
					
	createImageArea(9.005, 2.295, 10.975, 4.6450000000000005, "ID35968", "ID15686", "ID35968", "", false);
					
	createImageArea(12.995000000000001, 1.1099999999999999, 14.965, 3.69, "ID35965", "ID15686", "ID35965", "", false);
					
	createImageArea(31.110000000000003, 13.215, 36.650000000000006, 16.365, "ID15703", "ID15686", "ID15703", "", false);
					
	createImageArea(14.11, 13.215, 19.65, 16.365, "ID15700", "ID15686", "ID15700", "", false);
					
	createImageArea(22.61, 13.215, 28.15, 16.365, "ID15697", "ID15686", "ID15697", "", false);
					
	createImageArea(39.3, 13.3, 40.7, 14.7, "ID15694", "ID15686", "ID15694", "", false);
					
	createImageArea(1.8, 13.3, 3.2, 15.219999999999999, "ID15691", "ID15686", "ID15691", "", false);
					
	createImageArea(6.110000000000001, 13.215, 11.65, 16.365, "ID15688", "ID15686", "ID15688", "", false);
					
	imageMapsReady();
}
			
			ID15688D='<span class=\"mov_desc\">This step includes the specification of the external environment in which the organization operates and the definition of the relationship between this environment and the organization itself. The external environment typically includes the local market, the business, competitive, financial and political environment, the law and regulatory environment, social and cultural conditions, as well as external stakeholders.<br />It is also very important that both the perceptions and values of the various stakeholders and any externally generated threats and/or opportunities are properly evaluated and taken into consideration.<br /></span>';				
				ID15691D='';				
				ID15694D='';				
				ID15697D='<span class=\"mov_desc\">In business terms, Risk Management as a process should provide a balance between (all kinds of) costs, benefits and opportunities. Therefore, it is necessary to draw the appropriate framework and to correctly set the scope and boundaries of the Risk Management process.<br />Setting the Risk Management context involves defining the  organization, process, project or activity (to be assessed) and establishing its goals and objectives, duration of the project, activity or function, full scope of the Risk Management activities to be carried out specifying any including inclusions and exclusions, roles and responsibilities of various parts of the organization participating in the Risk Management process, dependencies between the project or activity and other projects or parts of the organization.<br /></span>';				
				ID15700D='<span class=\"mov_desc\">As in every significant business process, the most critical prerequisite is to understand the organization itself. Key areas that must be evaluated in order to provide a comprehensive view of the organization’s internal environment include key business drivers (e.g. market indicators, competitive advances, product attractiveness, etc.), the organization’s strengths, weaknesses, opportunities and threats, internal stakeholders, organization structure and culture, assets in terms of resources (such as people, systems, processes, capital etc), goals and objectives and the strategies already in place to achieve them.<br /></span>';				
				ID15703D='<span class=\"mov_desc\">The criteria by which risks will be evaluated have to be decided and agreed. Deciding whether risk treatment is required, is usually based on operational, technical, financial, regulatory, legal, social, or environmental, criteria or combinations of them. The criteria should be in line with the scope and framework defined above. Furthermore they should be closely related to the organization\'s internal policies and procedures and support its goals and objectives.<br />Important criteria, to be considered, are impact criteria and the kinds of consequences that will be considered, criteria of likelihood, the rules that will determine whether the risk level is such that further treatment activities are required. It is very common, that criteria identified during these steps are further developed or even modified during later phases of the Risk Management process.<br /></span>';				
				ID35968D='';				
				ID35971D='';				
				ID35977D='';				
				ID35986D='';				
				ID35989D='';				
				ID35965D='';				
				ID35974D='';				
				ID35980D='';				
				ID35983D='';				
				
			
function readCM()
{
			ID15688CM = new instCM("A.1 Definition of external environment");
ID15688CM.addAttribute("Responsible", "obj");
ID15688CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID15688CM.addAttribute("Accountable", "obj");
ID15688CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID15688CM.addAttribute("Consulted", "obj");
ID15688CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID15688CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID15688CM.addAttribute("Input data", "obj");
ID15688CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17217\");", "D2 Financial & political infos", "small_date.png");
ID15688CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17223\");", "D4 Environment infos", "small_date.png");
ID15688CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17226\");", "D5 External stakeholder infos", "small_date.png");
ID15688CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17211\");", "D1 Market infos", "small_date.png");
ID15688CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17220\");", "D3 Relevant legal infos", "small_date.png");
ID15688CM.addAttribute("Output data", "obj");
ID15688CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17229\");", "D7 Laws and regulations", "small_date.png");
ID15688CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17232\");", "D8 Applicable rules", "small_date.png");
ID15688CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17214\");", "D6 External environment recs", "small_date.png");
ID15691CM = new instCM("Start");
ID15694CM = new instCM("End");
ID15694CM.addAttribute("Following Process", "mod");
ID15694CM.addLink("Following Process", "../ID25790/ID25790.html", "Risk Assessment - ITIL Service Support", "mt_itsp.gif");
ID15697CM = new instCM("A.3 Generation of risk management context");
ID15697CM.addAttribute("Responsible", "obj");
ID15697CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID15697CM.addAttribute("Accountable", "obj");
ID15697CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID15697CM.addAttribute("Consulted", "obj");
ID15697CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID15697CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID15697CM.addAttribute("Input data", "obj");
ID15697CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17241\");", "D12 Role defs. for assessment", "small_date.png");
ID15697CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17457\");", "D56 Desc. internal assets", "small_date.png");
ID15697CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17238\");", "D11 Assessment scope", "small_date.png");
ID15697CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17244\");", "D9 Process dependencies", "small_date.png");
ID15697CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17235\");", "D10 Target object scope", "small_date.png");
ID15697CM.addAttribute("Output data", "obj");
ID15697CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17253\");", "D15 Add. considered activities", "small_date.png");
ID15697CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17247\");", "D13 Assessment plan add. infos", "small_date.png");
ID15697CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17250\");", "D14 Role participants", "small_date.png");
ID15697CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17256\");", "D16 Org./proc. to be assessed", "small_date.png");
ID15700CM = new instCM("A.2 Definition of internal environment");
ID15700CM.addAttribute("Responsible", "obj");
ID15700CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID15700CM.addAttribute("Accountable", "obj");
ID15700CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID15700CM.addAttribute("Consulted", "obj");
ID15700CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID15700CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID15700CM.addAttribute("Input data", "obj");
ID15700CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17448\");", "D53 Assets (resources)", "small_date.png");
ID15700CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17442\");", "D51 Strategy on organization", "small_date.png");
ID15700CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17445\");", "D52 Desc. internal stakeholders", "small_date.png");
ID15700CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17232\");", "D8 Applicable rules", "small_date.png");
ID15700CM.addAttribute("Output data", "obj");
ID15700CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17463\");", "D58 List of strategies", "small_date.png");
ID15700CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17460\");", "D57 Desc. rel. BPs and assets", "small_date.png");
ID15700CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17451\");", "D54 Desc. internal roles", "small_date.png");
ID15700CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17466\");", "D59 Risk appetite or tolerance", "small_date.png");
ID15700CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17454\");", "D55 Desc. main processes", "small_date.png");
ID15700CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17457\");", "D56 Desc. internal assets", "small_date.png");
ID15703CM = new instCM("A.4 Formulation of impact limit criteria");
ID15703CM.addAttribute("Responsible", "obj");
ID15703CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID15703CM.addAttribute("Accountable", "obj");
ID15703CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID15703CM.addAttribute("Consulted", "obj");
ID15703CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID15703CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID15703CM.addAttribute("Input data", "obj");
ID15703CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17262\");", "D61 Asset classification", "small_date.png");
ID15703CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17259\");", "D60 Rules for impact acceptance ", "small_date.png");
ID15703CM.addAttribute("Output data", "obj");
ID15703CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17265\");", "D62 Assessment activities criteria", "small_date.png");
ID15703CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17268\");", "D63 Asset class. scheme ", "small_date.png");
ID35968CM = new instCM("DoSaF - ITIL ChangeM I1");
ID35968CM.addAttribute("Referenced subprocess", "mod");
ID35968CM.addLink("Referenced subprocess", "../ID22404/ID22404.html", "Change Management", "mt_itsp.gif");
ID35968CM.addAttribute("Referenced Interface Process", "obj");
ID35968CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22404\", \"ID22670\");", "CM - RM DoSaF I1", "small_ipro.png");
ID35971CM = new instCM("DoSaF - ITIL IAP I1");
ID35971CM.addAttribute("Referenced subprocess", "mod");
ID35971CM.addLink("Referenced subprocess", "../ID22926/ID22926.html", "Identify actions to avoid Problems (Proactive Problem Management)", "mt_itsp.gif");
ID35971CM.addAttribute("Referenced Interface Process", "obj");
ID35971CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22926\", \"ID22967\");", "IAP - RM DoSaF I1", "small_ipro.png");
ID35977CM = new instCM("DoSaF - ITIL SE I1");
ID35977CM.addAttribute("Referenced subprocess", "mod");
ID35977CM.addLink("Referenced subprocess", "../ID23030/ID23030.html", "Solve Error (Error Control)", "mt_itsp.gif");
ID35977CM.addAttribute("Referenced Interface Process", "obj");
ID35977CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID23030\", \"ID23104\");", "SE - RM DoSaF I1", "small_ipro.png");
ID35986CM = new instCM("DoSaF - ITIL RM I1");
ID35986CM.addAttribute("Referenced subprocess", "mod");
ID35986CM.addLink("Referenced subprocess", "../ID21676/ID21676.html", "Release Management", "mt_itsp.gif");
ID35986CM.addAttribute("Referenced Interface Process", "obj");
ID35986CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID21676\", \"ID21759\");", "RM - RM DoSaF I1", "small_ipro.png");
ID35989CM = new instCM("A.2 Definition of internal environment DP");
ID35965CM = new instCM("RI1");
ID35965CM.addAttribute("Data", "obj");
ID35965CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24140\");", "FCS", "small_date.png");
ID35965CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24143\");", "Past Change", "small_date.png");
ID35965CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24137\");", "RfC", "small_date.png");
ID35974CM = new instCM("RI2");
ID35974CM.addAttribute("Data", "obj");
ID35974CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24152\");", "Problem Management Infos", "small_date.png");
ID35974CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24137\");", "RfC", "small_date.png");
ID35974CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24155\");", "Problem Record", "small_date.png");
ID35974CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID35980CM = new instCM("RI3");
ID35980CM.addAttribute("Data", "obj");
ID35980CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID35983CM = new instCM("RI4");
ID35983CM.addAttribute("Data", "obj");
ID35983CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24167\");", "Release Policies", "small_date.png");
ID35983CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24170\");", "Projected Release", "small_date.png");
ID15718CM = new instCM("");
ID15720CM = new instCM("");
ID15723CM = new instCM("");
ID15725CM = new instCM("");
ID15727CM = new instCM("");
ID36016CM = new instCM("");
ID36017CM = new instCM("");
ID36018CM = new instCM("");
ID36019CM = new instCM("");
ID36020CM = new instCM("");
ID36021CM = new instCM("");
ID36022CM = new instCM("");
ID36023CM = new instCM("");
ID36033CM = new instCM("");
}
		